# Requete de mise à jour de la base mysql OpenParc 1.07 vers OpenParc 1.08
#

ALTER TABLE `requete` ADD `datedebut` date NOT NULL default '0000-00-00' ;
ALTER TABLE `requete` ADD `datefin` date NOT NULL default '0000-00-00' ;
ALTER TABLE `element` ADD `notag` varchar(30) NOT NULL default '';
ALTER TABLE `station` ADD `notag` varchar(30) NOT NULL default '';
ALTER TABLE `modelestation` ADD `idorganisme` int(8) NOT NULL default '0';
UPDATE `modeleelement` SET nature='disqueext' WHERE nature='lecteurexterne' ;

